/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Acme/Damn.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Acme/Damn/Damn.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Acme::Damn.3
